
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-100-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-100-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-100-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 100;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-200-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-200-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-200-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 200;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-300-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-300-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-300-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 300;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-400-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-400-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-400-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-500-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-500-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-500-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 500;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-800-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-800-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'anek';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Anek Telugu/anek-telugu-800-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 800;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-500-normal0.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-500-normal1.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-500-normal2.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-500-normal3.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-700-normal0.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-700-normal1.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-700-normal2.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-700-normal3.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-800-normal0.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-800-normal1.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-800-normal2.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'baloo';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Baloo Da 2/baloo-da-2-800-normal3.woff2') format('woff2');
							font-weight: da;
							font-style: 2;
						}
						
						@font-face {
							font-family: 'dr';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Dr Sugiyama/dr-sugiyama-400-normal0.woff2') format('woff2');
							font-weight: sugiyama;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'dr';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Dr Sugiyama/dr-sugiyama-400-normal1.woff2') format('woff2');
							font-weight: sugiyama;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'gurajada';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Gurajada/gurajada-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'gurajada';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Gurajada/gurajada-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'gurajada';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Gurajada/gurajada-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-300italic-italic0.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-300italic-italic1.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-300italic-italic2.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-300italic-italic3.woff2') format('woff2');
							font-weight: 300italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-italic-italic0.woff2') format('woff2');
							font-weight: italic;
							font-style: italic0;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-italic-italic1.woff2') format('woff2');
							font-weight: italic;
							font-style: italic1;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-italic-italic2.woff2') format('woff2');
							font-weight: italic;
							font-style: italic2;
						}
						
						@font-face {
							font-family: 'mali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mali/mali-italic-italic3.woff2') format('woff2');
							font-weight: italic;
							font-style: italic3;
						}
						
						@font-face {
							font-family: 'mallanna';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mallanna/mallanna-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'mallanna';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mallanna/mallanna-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'mandali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mandali/mandali-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'mandali';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mandali/mandali-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'mina';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mina/mina-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'mina';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mina/mina-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'mina';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Mina/mina-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'ntr';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/NTR/ntr-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'ntr';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/NTR/ntr-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-600-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 600;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal3.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal4.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal5.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal6.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans/noto-sans-700-normal7.woff2') format('woff2');
							font-weight: sans;
							font-style: 700;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans Carian/noto-sans-carian-400-normal0.woff2') format('woff2');
							font-weight: sans;
							font-style: carian;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans Carian/noto-sans-carian-400-normal1.woff2') format('woff2');
							font-weight: sans;
							font-style: carian;
						}
						
						@font-face {
							font-family: 'noto';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Noto Sans Carian/noto-sans-carian-400-normal2.woff2') format('woff2');
							font-weight: sans;
							font-style: carian;
						}
						
						@font-face {
							font-family: 'peddana';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Peddana/peddana-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'peddana';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Peddana/peddana-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'preahvihear';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Preahvihear/preahvihear-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'preahvihear';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Preahvihear/preahvihear-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'ramabhadra';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Ramabhadra/ramabhadra-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'ramabhadra';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Ramabhadra/ramabhadra-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'ramaraja';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Ramaraja/ramaraja-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'ramaraja';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Ramaraja/ramaraja-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sahitya';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sahitya/sahitya-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sahitya';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sahitya/sahitya-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sarala';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarala/sarala-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarala';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarala/sarala-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sarala';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarala/sarala-400-normal2.woff2') format('woff2');
							font-weight: 400;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'sarala';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarala/sarala-700-normal0.woff2') format('woff2');
							font-weight: 700;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarala';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarala/sarala-700-normal1.woff2') format('woff2');
							font-weight: 700;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'sarala';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarala/sarala-700-normal2.woff2') format('woff2');
							font-weight: 700;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'sarina';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarina/sarina-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'sarina';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Sarina/sarina-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'suranna';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Suranna/suranna-400-normal0.woff2') format('woff2');
							font-weight: 400;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'suranna';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Suranna/suranna-400-normal1.woff2') format('woff2');
							font-weight: 400;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'tiro';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Tiro Telugu/tiro-telugu-400-normal0.woff2') format('woff2');
							font-weight: telugu;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'tiro';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Tiro Telugu/tiro-telugu-400-normal1.woff2') format('woff2');
							font-weight: telugu;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'tiro';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Tiro Telugu/tiro-telugu-400-normal2.woff2') format('woff2');
							font-weight: telugu;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'tiro';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Tiro Telugu/tiro-telugu-italic-italic0.woff2') format('woff2');
							font-weight: telugu;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'tiro';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Tiro Telugu/tiro-telugu-italic-italic1.woff2') format('woff2');
							font-weight: telugu;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'tiro';
							src: url('https://ayyappaswamytemplejakkampudi.com/wp-content/bcf-fonts/Tiro Telugu/tiro-telugu-italic-italic2.woff2') format('woff2');
							font-weight: telugu;
							font-style: italic;
						}
						